@charset "utf-8";

#contents {
width: 100%;
}

.main-index {
width: 100%;
margin: 0;
padding: 6rem 0 3rem 0;
}

.block-head {
position: relative;
margin: 0 0 5rem 0;
}
.block-head::before {
position: absolute;
left: calc(50% - 50vw);
top: 0;
width: calc(100% + ((100vw - 110rem) / 2));
height: 100%;
background: #f2fbff;
box-sizing: border-box;
content: "";
pointer-events: none;
z-index: -1;
}
.block-head .box {
position: relative;
}
.block-head .box::before {
position: absolute;
left: calc(50% - 50vw);
top: -1.2rem;
width: calc(100% + ((100vw - 110rem) / 2) - 1.5rem);
height: 100%;
border: 2px solid #28292b;
content: "";
pointer-events: none;
}
.block-head .title {
padding: 3rem 0 5rem 4rem;
color: #1e489d;
font-size: 4rem;
font-weight: 700;
line-height: 1.4;
}


/*--------------------------------------
visArea
---------------------------------------*/
#visArea {
position: relative;
background: url(img/mv_bg_01.jpg) no-repeat right top;
background-size: cover;
}
#visArea .mainArea {
width: 120rem;
margin: 0 auto;
}
#visArea .mainAreaInner {
width: 70rem;
padding: 3rem 0;
}
#visArea .mainTxtBox {
position: relative;
padding: 1rem 3.5rem 3rem 3.5rem;
background: rgba(255,255,255,0.85);
}
#visArea .siteName {
width: 21rem;
margin: 0 0 2rem 0;
}
#visArea .title {
position: relative;
margin: 0 0 5rem 0;
color: #1e489d;
font-size: 3.8rem;
font-weight: 700;
line-height: 1.4;
}
#visArea .title::before {
position: absolute;
left: -3.5rem;
bottom: -2.5rem;
width: calc(100% + 7rem);
height: 0.2rem;
background: #28292b;
content: "";
}
#visArea .title span {
color: #2b2b2b;
font-size: 2rem;
}
#visArea p:not([class]) {
margin: 0;
}
#visArea p:not([class]) span {
background: linear-gradient(transparent 60%, #fce62f 60%);
font-weight: 700;
}


/*--------------------------------------
addParts02
---------------------------------------*/
.addParts02 {
position: relative;
padding: 10rem 0;
background: #b6c9ef url(img/add02_bg_01.jpg) no-repeat center top;
background-size: 100% auto;
}
.addParts02::before {
position: absolute;
left: 50%;
top: -3rem;
transform: translateX(-50%);
width: 57rem;
height: 7rem;
background: url(img/en_indetails.png) no-repeat left top;
background-size: contain;
content: "";
}
.addParts02 .addParts-title {
margin: 0 0 5rem 0;
padding: 0;
}
.addParts02 .addParts-title::after {
display: none;
content: none;
}
.addParts02-company {
position: relative;
margin: 0 0 10rem 0;
padding: 2rem;
background: #fff;
}
.addParts02-company:last-child {
margin: 0;
}
.addParts02 .catch-title {
position: relative;
padding: 3rem 24rem;
background: #2b2b2b;
}
.addParts02 .catch-title::before {
    position: absolute;
    left: 4.5rem;
    bottom: 0.8rem;
    width: 15.4rem;
    height: 15.4rem;
    content: "";
    z-index: 1;
}
#company-1 .catch-title::before {
background: url(img/add01_ico_01.png) no-repeat left top;
background-size: contain;
}
#company-2 .catch-title::before {
background: url(img/add01_ico_02.png) no-repeat left top;
background-size: contain;
}
#company-3 .catch-title::before {
background: url(img/add01_ico_03.png) no-repeat left top;
background-size: contain;
}
.addParts02 .catch-title .catch {
color: #fff;
font-size: 3rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}

.addParts02 .catch-title span{
    font-size: 3.2rem;
    color: #fce62f;
}

.addParts02 .catch-title .ico {
display: inline-block;
position: absolute;
left: 3.2rem;
bottom: 1.6rem;
width: 18rem;
padding: 0.5rem;
background: #fff;
color: #2b2b2b;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
z-index: 1;
}
.addParts02 .inner {
padding: 4rem 2rem;
}
.addParts02 .inner > .fig {
max-width: 52rem;
margin: 0 auto;
text-align: center;
}
.addParts02 .inner > .fig + .caption {
max-width: 52rem;
margin: 0.8rem auto 0 auto;
text-align: center;
}
.addParts02 .name {
margin: 0 0 4rem 0;
color: #1e489d;
font-size: 3rem;
font-weight: 700;
line-height: 1;
text-align: center;
}

.addParts02 .name span {
    font-size: 1.6rem;
}

.addParts02 .title {
position: relative;
margin: 16rem 0 4rem 0;
padding: 2rem 0;
border-top: 2px solid #2b2b2b;
border-bottom: 2px solid #2b2b2b;
font-size: 2.8rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.addParts02 .title::before {
position: absolute;
left: 0;
bottom: calc(100% + 2rem);
width: 100%;
height: 5.6rem;
content: "";
}
.addParts02 .title.en-1::before {
background: url(img/en_features.png) no-repeat left top;
background-size: contain;
}
.addParts02 .title.en-2::before {
background: url(img/en_lineup.png) no-repeat right top;
background-size: contain;
}
.addParts02 .title.en-3::before {
background: url(img/en_voices.png) no-repeat left top;
background-size: contain;
}
.addParts02 .title.en-4::before {
background: url(img/en_info.png) no-repeat right top;
background-size: contain;
}
.addParts02 table th {
width: 21rem;
}
.addParts02 p.note {
font-size: 1.2rem;
}
.block-check {
padding: 5rem;
background: #fffce8;
}
.block-check .box {
margin: 0 0 4rem 0;
}
.block-check .box:last-child {
margin: 0;
}
.block-check .box p:not([class]) {
margin: 0;
}
.block-check .box .ttl {
min-height: 4rem;
margin: 0 0 2.5rem 0;
padding: 0.5rem 0 1.5rem 5rem;
background: url(img/add01_bg_02.svg) no-repeat left 25%;
background-size: 32px auto;
border-bottom: 1px solid #28292b;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
}
.block-lineup {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 3rem 0 0 0;
padding: 4rem 4rem 3rem 2rem;
background: #f8f8f8;
}
.block-lineup .box-fig {
display: flex;
align-items: center;
justify-content: center;
width: 20rem;
text-align: center;
}
.block-lineup .box-txt {
width: calc(100% - 20rem);
padding: 0 0 0 2rem;
}
.block-lineup .box-txt .ttl {
color: #1e489d;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
}
.block-lineup .box-txt p:not([class]) {
margin: 0;
}
.block-lineup .box-txt ul:not([class]) {
margin: 2rem 0;
font-weight: 700;
font-size: 1.6rem;
}
.block-lineup .box-txt .caption {
margin: 3rem 0 0 0;
text-align: right;
}
.block-voices {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 8rem 0 0 0;
}
.block-voices .box {
position: relative;
width: calc((100% - 2.4rem) / 2);
padding: 6rem 3rem 3rem 3rem;
background: #f2fbff;
}
.block-voices .box::before {
position: absolute;
left: 3rem;
top: -2.5rem;
width: 6.9rem;
height: 6.7rem;
content: "";
}
.block-voices .box:nth-child(1):before {
background: url(img/add02_bg_02.png) no-repeat left top;
background-size: contain;
}
.block-voices .box:nth-child(2):before {
background: url(img/add02_bg_03.png) no-repeat left top;
background-size: contain;
}
.block-voices .box-head {
display: flex;
align-items: center;
margin: 0 0 2rem 0;
}
.block-voices .box-head .ttl {
color: #1e489d;
font-size: 1.8rem;
font-weight: 700;
line-height: 1.4;
}
.block-voices .box-body p:not([class]) {
margin: 0;
}
.block-voices .box-body ul:not([class]) {
margin: 1.5rem 0;
}


/*--------------------------------------
addParts03
---------------------------------------*/
.addParts03 {
padding: 8rem 0 5rem 0;
}
.addParts03 .counter {
counter-reset: number 0;
}
.addParts03 .counter .title {
position: relative;
margin: 6rem 0 3rem 4rem;
padding: 1.5rem 2rem 1.5rem 3.5rem;
background: #2585c9;
color: #fff;
font-size: 2.6rem;
font-weight: 700;
line-height: 1.4;
}
.addParts03 .counter .title::before {
position: absolute;
left: -4rem;
top: 50%;
transform: translateY(-50%);
width: 5.8rem;
height: 0.1rem;
border-bottom: 1px solid #514327;
content: "";
}
.addParts03 .counter .title a {
display: block;
padding: 0 4rem 0 0;
background: url(img/arrow02_cyan.svg) no-repeat right center;
background-size: 32px auto;
color: inherit;
text-decoration: none;
}
.addParts03 .block {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.addParts03 .block::after {
display: block;
width: calc((100% - 4.8rem) / 3);
content: "";
}
.addParts03 .block .box {
width: calc((100% - 4.8rem) / 3);
margin: 0 0 4rem 0;
padding: 3rem;
background: #fff;
border: 2px solid #bcbcbc;
}
.addParts03 .block .box-head {
display: flex;
align-items: center;
justify-content: center;
position: relative;
margin: 0 0 2rem 0;
}
.addParts03 .block .box-head .ttl {
width: 100%;
padding: 0 0 0 6rem;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
}
.addParts03 .block .box-head .ttl::before {
position: absolute;
left: 0;
top: 45%;
transform: translateY(-50%);
color: #1e489d;
font-size: 4rem;
font-weight: 700;
line-height: 1.1;
content: counter(number, decimal-leading-zero);
counter-increment: number 1;
}
.addParts03 .block .box-head .ttl a {
display: block;
min-height: 3.2rem;
padding: 0 4rem 0 0;
background: url(img/arrow02_blue.svg) no-repeat right center;
background-size: 32px auto;
color: inherit;
text-decoration: none;
}
.addParts03 .block .box-body p:not([class]) {
margin: 0;
}


/*--------------------------------------
addParts04
---------------------------------------*/
.addParts04 {
padding: 8rem 0;
background: #f2fbff;
}


/*--------------------------------------
addParts05
---------------------------------------*/
.addParts05 {
padding: 8rem 0;
}
.addParts05 .float-wrap .catch {
font-size: 2.2rem;
}
.addParts05 .float-wrap .fl,
.addParts05 .float-wrap .fr {
width: 41rem;
}


.addParts01 .block .box-body .ttl {
    font-size: 1.9rem;
}













@media screen and (max-width: 480px) {

.main-index {
padding: 0;
}

.block-head {
margin: 3rem 0;
}
.block-head::before {
left: -1rem;
width: calc(100% - 1.2rem);
}
.block-head .box::before {
left: -1.2rem;
top: -1.2rem;
width: 100%;
}
.block-head .title {
width: 100%;
padding: 1.5rem 3rem 3rem 1rem;
font-size: 2.2rem;
letter-spacing: 0;
}


/*--------------------------------------
visArea
---------------------------------------*/
#visArea {
background: none;
}
#visArea .mainArea {
width: 100%;
}
#visArea .mainAreaInner {
width: 100%;
min-height: auto;
padding: 0;
}
#visArea .mainTxtBox {
padding: 1.5rem 1rem 3rem 1rem;
background: #fff;
}
#visArea .mainTxtBox::before {
display: none;
content: none;
}
#visArea .siteName {
width: 100%;
height: 16rem;
margin: 0 auto;
padding: 2rem 1.5rem;
background: url(img/mv_bg_01.jpg) no-repeat center top;
background-size: cover;
}
#visArea .siteName img {
width: 14rem;
}
#visArea .title {
margin: 0 0 2rem 0;
padding: 0 0 1.5rem 0;
border-bottom: 2px solid #28292b;
font-size: 2.4rem;
}
#visArea .title::before {
display: none;
content: none;
}
#visArea .title span {
display: inline-block;
font-size: 1.6rem;
line-height: 1.4;
}
#visArea p:not([class]) {
margin: 0;
}
#visArea p:not([class]) span {
background: linear-gradient(transparent 60%, #fce62f 60%);
font-weight: 700;
}


/*--------------------------------------
addParts02
---------------------------------------*/
.addParts02 {
padding: 4rem 0;
background: #b6c9ef url(img/add02_bg_01.jpg) no-repeat center top;
background-size: 100% auto;
}
.addParts02::before {
top: -1.5rem;
width: 100%;
height: 3rem;
background: url(img/en_indetails.png) no-repeat center top;
background-size: contain;
}
.addParts02 .addParts-title {
margin: 0 0 3rem 0;
}
.addParts02-company {
margin: 8rem 0 0 0;
padding: 1rem;
}
.addParts02-company:last-child {
margin: 8rem 0 0 0;
}
.addParts02 .catch-title {
padding: 7rem 1rem 2rem 1rem;
}
.addParts02 .catch-title::before {
left: 50%;
bottom: calc(100% - 4rem);
transform: translateX(-50%);
width: 10rem;
height: 10rem;
}
.addParts02 .catch-title .catch {
color: #fff;
font-size: 2.1rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.addParts02 .catch-title .ico {
left: 50%;
bottom: calc(100% - 5.5rem);
transform: translateX(-50%);
font-size: 1.8rem;
}
.addParts02 .inner {
padding: 2rem 0;
}
.addParts02 .inner > .fig {
max-width: 100%;
}
.addParts02 .inner > .fig + .caption {
max-width: 100%;
}
.addParts02 .name {
margin: 2rem 0 4rem;
font-size: 2.3rem;
}
.addParts02 .title {
margin: 8rem 0 3rem 0;
padding: 1.5rem 0;
font-size: 2rem;
}
.addParts02 .title::before {
bottom: calc(100% + 1rem);
height: 3rem;
}
.addParts02 table th {
width: 100%;
}
.block-check {
padding: 1.5rem;
}
.block-check .box {
margin: 0 0 2rem 0;
}
.block-check .box .ttl {
margin: 0 0 2rem 0;
padding: 0.5rem 0 1rem 4.5rem;
background: url(img/add01_bg_02.svg) no-repeat left 40%;
background-size: 30px auto;
font-size: 1.8rem;
}
.block-lineup {
display: block;
position: relative;
margin: 3rem 0 0 0;
padding: 1.5rem;
}
.block-lineup .box-fig {
position: absolute;
left: 1.5rem;
top: 1.5rem;
width: 10rem;
}
.block-lineup .box-txt {
width: 100%;
padding: 0;
}
.block-lineup .box-txt .ttl {
display: flex;
align-items: center;
min-height: 10rem;
padding: 0 0 0 11rem;
font-size: 1.8rem;
}
.block-lineup .box-txt .caption {
margin: 2rem 0 0 0;
}
.block-voices {
display: block;
margin: 0;
}
.block-voices .box {
width: 100%;
margin: 5rem 0 0 0;
padding: 5rem 2rem 2rem 2rem;
}
.block-voices .box::before {
width: 5.8rem;
height: 5.6rem;
}
.block-voices .box-head {
margin: 0 0 1.5rem 0;
}
.block-voices .box-body p:not([class]) {
margin: 0;
}
.block-voices .box-body ul:not([class]) {
margin: 1.5rem 0;
}


/*--------------------------------------
addParts03
---------------------------------------*/
.addParts03 {
padding: 4rem 0;
}
.addParts03 .counter .title {
margin: 4rem 0 3rem 2rem;
padding: 1.5rem 1.5rem 1.5rem 3rem;
font-size: 2rem;
}
.addParts03 .counter .title::before {
left: -2rem;
width: 4rem;
}
.addParts03 .counter .title a {
background-size: 30px auto;
}
.addParts03 .block {
display: block;
}
.addParts03 .block::after {
display: none;
content: none;
}
.addParts03 .block .box {
width: 100%;
margin: 0 0 3rem 0;
padding: 3rem 2rem;
}
.addParts03 .block .box-head .ttl {
font-size: 1.8rem;
}
.addParts03 .block .box-head .ttl::before {
top: 45%;
font-size: 3.8rem;
}
.addParts03 .block .box-head .ttl a {
padding: 0 4.5rem 0 0;
background-size: 30px auto;
}


/*--------------------------------------
addParts04
---------------------------------------*/
.addParts04 {
padding: 6rem 0;
background: #f2fbff;
}
.addParts04 .addParts-title span {
font-size: 2.2rem;
}


/*--------------------------------------
addParts05
---------------------------------------*/
.addParts05 {
padding: 6rem 0;
}
.addParts05 .addParts-title span {
font-size: 2.2rem;
}

.addParts05 .float-wrap .catch {
font-size: 1.8rem;
}
.addParts05 .float-wrap .fl,
.addParts05 .float-wrap .fr {
width: 100%;
}

}
